Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 1 Jul 2026 15:52:42 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Räpina Vallavalitsus menetleb praegu ehitusteatist nr 2611201/13260 
aadressile Põlva maakond, Räpina vald, Räpina linn, Kooli tn 1 (Haldushoone) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: BÜROORUUMIDE HAMBARAVIKABINETTIDEKS 
RENOVEERIMINE

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27917500>  (menetlus nr: 
556356), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 13.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Räpina Vallavalitsus) või menetleja (MARTTI KLEMETS) poole.